builddir = /build
pkgbuild_sha256sum = ff6d8b6c254808aad7606f1991b04edac0a56ace8a196954e616314a5a71b428
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
